//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloComprobantePago
{
    using System;
    using System.Collections.Generic;
    
    public partial class pagoTotales
    {
        public int Id { get; set; }
        public decimal TotalRetencionesIVA { get; set; }
        public decimal TotalRetencionesISR { get; set; }
        public decimal TotalRetencionesIEPS { get; set; }
        public decimal TotalTrasladosBaseIVA16 { get; set; }
        public decimal TotalTrasladosImpuestoIVA16 { get; set; }
        public decimal TotalTrasladosBaseIVA8 { get; set; }
        public decimal TotalTrasladosImpuestoIVA8 { get; set; }
        public decimal TotalTrasladosBaseIVA0 { get; set; }
        public decimal TotalTrasladosImpuestoIVA0 { get; set; }
        public decimal TotalTrasladosBaseIVAExento { get; set; }
        public decimal MontoTotalPagos { get; set; }
    
        public virtual pago pago { get; set; }
    }
}
